@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}

div ul#tab li#top_nav01 a {
	font-size: 0;
}

#nav_001 {
	border-bottom: none !important;
}
#nav_001 ul#tab {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
	margin: 0 40px 35px 40px;
}
#nav_001 ul#tab li {
	float: none;
	width: calc(100% / 6 - 10px);
	margin: 0;
	text-align: center;
}

div #nav_001 ul#tab li a {
	display: block;
	box-sizing: border-box;
	background: #fff;
	border-top: solid 2px #ed6c00;
	border-right: solid 2px #ed6c00;
	border-bottom: solid 2px #ed6c00;
	border-left: solid 2px #ed6c00;
	line-height:1.6;
	font-size: 16px;
	font-weight: 400;
	color: #ed6c00;
	transition: 0.4s;
	position: relative;
	padding: 14px 0;
}

div #nav_001 ul#tab li a::after{
	content: '';
    width: 9px;
    height: 9px;
    border: 0;
    border-top: solid 2px #ED6C00;
    border-right: solid 2px #ED6C00;
    transform: rotate(45deg);
    position: absolute;
    top: -2px;
    right: 12px;
    bottom: 0;
    margin: auto;
    transition: .2s;
}

div #nav_001 ul#tab li a.selected {
	background-position: 0 0;
	background-image: none;
	background: #ed6c00;
	color: white;
}

div #nav_001 ul#tab li a.selected::after{
	border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}
div #nav_001 ul#tab li a:hover {
	background: #ed6c00;
	color: white;
	transition: 0.4s;
}

div #nav_001 ul#tab li a:hover::after{
	border-top: solid 2px #fff;
    border-right: solid 2px #fff;
}
#ir_library #press_link ul {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -webkit-justify-content: center;
	-ms-justify-content: center;
	flex-wrap: wrap;
	padding: 0 0 3em 0;
}
#ir_library #press_link li {
	position: relative;
	float: none !important;
	padding: 0 15px 0 15px;
	background: none;
	border-right: 1px solid #ccc;
}

#ir_library #press_link li.active a {
	color: #ed6c00;
}

#section01 .newsArea ul li:nth-child(1) {
	text-align: right;
}
#section01 .newsArea ul li:nth-child(1) a {
	vertical-align: text-top;
}
#section01 .newsArea ul li:nth-child(2) {
	text-align: center;
}
#section01 .newsArea ul li img {
	width: auto;
	height: auto;
	display: inline;
	margin-right: 0.5em;
	vertical-align: bottom;
}

.ir-p-cal{
	margin: 60px 0 0 0;
	gap: 60px 0;
}

.ir-p-cal-b{
	width: calc(100%);
}

.ir-p-cal-ttl{
	background: #CFCFCF;
	font-size: 18px;
	line-height: 1.6;
	color: #000;
	padding: 4px 14px;
	font-weight: 500;
}

.ir-p-cal-t{
	width: 100%;
}

.ir-p-cal-t tr th{
	border-bottom: 1px dotted #9A9A9A;
	padding: 14px 20px;
	vertical-align: top;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	text-align: left;
	width: 220px;
	box-sizing: border-box;
}

.ir-p-cal-t tr td{
	border-bottom: 1px dotted #9A9A9A;
	padding: 14px 20px;
	font-size: 16px;
	line-height: 1.6;
	color: #000;
	text-align: left;
	box-sizing: border-box;
}

.ir-p-movie{
	max-width: 1200px;
	margin: 0 auto;
	gap: 50px 0;
}

.ir-p-movie-box{
	width: calc(50% - 14px);
}

.ir-p-movie-btn{
	text-align: center;
	margin: 80px 0 0 0;
}

@media screen and (max-width: 768px){
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	#ir_library #press_link ul {
		padding: 0 0 1.5em 0;
		justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
	}

	#ir_library #press_link ul li:nth-child(4n){
		border-right:none;
	}
	#ir_library #press_link li {
		text-align: center;
		margin-right: 0;
		margin-bottom: 10px;
		padding: 0 2%;
		background: none;
		width: 20%;
	}
	#ir_library {
		float: none;
		margin-bottom: 30px;
	}
	#nav_001 ul#tab {
		flex-wrap: wrap;
		margin: 0 0px 35px 0px;
		gap: 14px 0;
	}
	#nav_001 ul#tab li {
		width: calc(100% / 3 - 10px);
	}

	div #nav_001 ul#tab li a {
		border: solid 1px #ed6c00;
		line-height: 1.6;
		font-size: 14px;
		padding: 10px 0;
	}

	div #nav_001 ul#tab li a::after{
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: solid 2px #ED6C00;
		border-right: solid 2px #ED6C00;
		transform: rotate(45deg);
		position: absolute;
		top: 0;
		right: 8px;
		bottom: 0;
		margin: auto;
		transition: .2s;
	}
	

	#ir_library #announcement dt {
		position: relative;
		width: 100% !important;
	}
	#ir_library #announcement dd {
		width: 100% !important;
		padding: 3px 2% 10px !important;
	}
	#section01 .newsArea ul li:nth-child(1),
	.more {
		text-align: center;
	}
	#sectionNote ul li > a {
		display: block;
		margin: 0 auto 10px;
		text-align: center;
	}
	#sectionNote ul li:first-child a {
		width: 160px;
		margin: 0 auto 10px;
	}
	#sectionNote ul li:first-child a img {
		height: auto;
	}
	#section01 .newsArea ul li:nth-child(1),
	.more {
		text-align: center;
	}


	.ir-p-cal{
		margin: 60px 0 0 0;
		gap: 40px 0;
	}

	.ir-p-cal-b{
		width: calc(100%);
	}

	.ir-p-cal-ttl{
		background: #CFCFCF;
		font-size: 16px;
		line-height: 1.6;
		color: #000;
		padding: 4px 14px;
		font-weight: 500;
	}

	.ir-p-cal-t{
		width: 100%;
	}

	.ir-p-cal-t tr th{
		border-bottom: none;
		padding: 14px 0px 0px 0px;
		vertical-align: top;
		font-weight: normal;
		font-size: 16px;
		line-height: 1.6;
		color: #000;
		text-align: left;
		width: 100%;
		box-sizing: border-box;
		display: block;
	}

	.ir-p-cal-t tr td{
		border-bottom: 1px dotted #9A9A9A;
		padding: 6px 0px 14px 0px;
		font-size: 16px;
		line-height: 1.6;
		color: #000;
		text-align: left;
		box-sizing: border-box;
		display: block;
		width: 100%;
	}

	.ir-p-movie{
		max-width: 1200px;
		margin: 0 20px;
		gap: 40px 0;
	}

	.ir-p-movie-box{
		width: calc(100%);
		aspect-ratio: 16 / 9;
	}

	.ir-p-movie-box iframe{
		width: 100%;
		height: 100%;
	}

	.ir-p-movie-btn{
		text-align: center;
		margin: 60px 0 0 0;
	}
}
